<h1>liteium</h1>
<p>liteium is a lightweight Python library inspired by Selenium, designed to simplify web scraping and automation tasks, especially for beginners.</p>

<p>liteium allows you to quickly automate interactions with web pages using a low number of lines of code.</p>

<h2>Features ✨</h2>
<ul>
  <li>Easy setup and installation ⚙️</li>
  <li>Beginner-friendly syntax 📝</li>
  <li>Lightweight and minimalistic 🌟</li>
</ul>

<h2>Installation 💻</h2>
<p>You can install liteium via pip:</p>
<pre><code>pip install liteium</code></pre>

<h2>Usage 🚀</h2>

<pre><code>from liteium import *</code></pre>

<p>Initialize the WebDriver:</p>
<pre><code>driver_path = '/path/to/chromedriver'
driver(driver_path)</code></pre>

<p>Open a URL:</p>
<pre><code>open('https://example.com')</code></pre>

<p>Find an element by ID:</p>
<pre><code>element = id('exampleId')
print(element.text)
</code></pre>

<p>Take a screenshot:</p>
<pre><code>screenshot('example.png')</code></pre>

<p>Close the WebDriver:</p>
<pre><code>close()</code></pre>

<h2>Documentation 📚</h2>
<p>For more detailed documentation, please visit our <a href="https://liteium-doc.vercel.app/" target="_blank" rel="noopener noreferrer">Documentation Page</a>.</p>

<p>If you need any assistance with the code, feel free to contact me via email: <strong>📧 redaelbettioui@gmail.com</strong></p>
<p>Or through LinkedIn: <strong><a href="https://www.linkedin.com/in/reda-el-bettioui/">Reda El Bettioui</a></strong></p>

<p>If you appreciate the work, please consider giving it a star ⭐</p>